Bug 825 - man pdbedit -c doesn't describe possible flags
man pdbedit -c doesn't describe possible flags
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
All other
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 06:47 UTC by Clock
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2003-11-27 06:47:35 UTC
samba-3.0.1pre3 man pdbedit -c account_control flags are N, D, H, L, X but the manpage neither says what these letters mean nor where one can read about what these letters mean.
Comment 1 Jelmer Vernooij 2004-01-08 16:25:14 UTC
Fixed, thanks. 
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:05:42 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:17:03 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.